/*=================================*/
/* Nivo Slider Demo
/* November 2010
/* By: Gilbert Pellegrom
/* http://dev7studios.com
/*=================================*/

/*====================*/
/*=== Reset Styles ===*/
/*====================*/


.theme-default #slider {
    /*margin:100px auto 0 auto;*/
    width:945px; /* Make sure your images are the same size */
   /* height:472px;  Make sure your images are the same size */
}
.slider-wrapper {
    /*margin:100px auto 0 auto;*/
     width:945px;/* Make sure your images are the same size */
    margin:0 auto;
    position:relative;
    /*height:246px;  Make sure your images are the same size */
}
.theme-pascal.slider-wrapper,
.theme-orman.slider-wrapper {
    margin-top:150px;
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;
}